{% extends 'CoreGUIBundle::base_app.html.twig' %}

{% block title %}
    500 Error desconocido
{% endblock title %}

{% block body %}

    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            <!-- PAGE CONTENT BEGINS -->

            <!--<div class="error-container">
                <div class="well">
                    <h1 class="grey lighter smaller center">
                        <span class="blue bigger-125">
                            <i class="ace-icon fa fa-sitemap"></i>
                            405
                        </span>
                        Ruta no encontrada - Método no permitido.
                    </h1>

                    <hr />
                    <h3 class="lighter smaller">Miramos por todas partes pero no pudimos encontrarla!</h3>
                    <div>
                        <div class="space"></div>
                        <h4 class="smaller">Pruebe una de las siguientes opciones:</h4>

                        <ul class="list-unstyled spaced inline bigger-110 margin-15">
                            <li>
                                <i class="ace-icon fa fa-hand-o-right blue"></i>
                                Verifique que no exista errores tipográficos en la url.
                            </li>
                            <li>
                                <i class="ace-icon fa fa-hand-o-right blue"></i>
                                Comuníquese con soporte técnico.
                            </li>
                        </ul>
                    </div>
                    <hr />
                    <div class="space"></div>
                    <div class="center">
                        <a href="javascript:history.back()" class="btn btn-grey">
                            <i class="ace-icon fa fa-arrow-left"></i>
                            Regresar
                        </a>
                        <a href="{{ path('after_login') }}" class="btn btn-primary">
                            <i class="ace-icon fa fa-home"></i>
                            Inicio
                        </a>
                    </div>
                </div>
            </div>-->

            <div class="error-container">
                                    <div class="well">
                                        <h1 class="grey lighter smaller">
                                            <span class="blue bigger-125">
                                                <i class="ace-icon fa fa-random"></i>
                                                500
                                            </span>
                                            Algo salio mal
                                        </h1>

                                        <hr />
                                        <h3 class="lighter smaller">
                                            Pero estamos trabajando
                                            <i class="ace-icon fa fa-wrench icon-animated-wrench bigger-125"></i>
                                            en eso!
                                        </h3>

                                        <div class="space"></div>

                                        <div>
                                            <h4 class="lighter smaller">Mientras tanto, prueba lo siguiente:</h4>

                                            <ul class="list-unstyled spaced inline bigger-110 margin-15">                                                
                                                <li>
                                                    <i class="ace-icon fa fa-hand-o-right blue"></i>
                                                    Comuníquese con soporte técnico y brinda información específica sobre cómo ocurrío este error!
                                                </li>
                                            </ul>
                                        </div>

                                        <hr />
                                        <div class="space"></div>

                                        <div class="center">
                                            <a href="javascript:history.back()" class="btn btn-grey">
                                                <i class="ace-icon fa fa-arrow-left"></i>
                                                Regresar
                                            </a>
                                            <a href="{{ path('after_login') }}" class="btn btn-primary">
                                                <i class="ace-icon fa fa-home"></i>
                                                Inicio
                                            </a>
                                        </div>
                                    </div>
</div>

            <!-- PAGE CONTENT ENDS -->
        </div><!-- /.col -->
    </div>

{% endblock body%}